<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="EnlargedStartMenu" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">f2371706-b5fe-4b6f-a4a6-3beb6e507aaf</Guid>
  </Item>
</Items>
